#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>

extern void db_connect();

//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void on_db_connect(WSCbase* object){
  //do something...
  db_connect();
}
static WSCfunctionRegister  op("on_db_connect",(void*)on_db_connect);
